using System.ComponentModel;

namespace Lada.Framework.Data.Enums
{
    public enum Gender
    {
        [Description("Nam")]
        Male = 10,
        [Description("Nũ")]
        Female = 20,
        [Description("Khác")]
        Other = 30
    }

    public enum UserType
    {
        [Description("Ladaer")]
        Staff = 10,
        [Description("Khách hàng")]
        Customer = 20,
        [Description("Bên nhượng quyền")]
        Franchisee = 30
    }


}
